.log_signup_btn{
    cursor:pointer;
}
#search-loader{
	position: absolute;
    left: calc(50%);
    top: calc(35%);
}
.cut_price{
    text-decoration: line-through;
    color: #969696;

}
li.cart_ico{
	position: relative;
}
li.cart_ico span.custom_badge{
	position: absolute;
    right: 0px;
    width: 23px;
    top: 0px;
    height: 23px;
    line-height: 23px;
    background: #f58d1e;
    border: 0px;
    font-size: 13px;
    color: #fff;
}
li.cart_ico span.custom_badge:hover {
    background: #e4301f !important;
}

.navbar-nav .user_ico span.new-user-icon {
    font-size: 21px;
    width: 50px;
    height: 50px;
    background: #ffffff;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    line-height: 45px;
    color: #ea1241;
    box-shadow: 0px 5px 15px #00000038;
    margin: 0px 0px 0px 10px;
    padding: 0px;
    float: left;
    border: 1px solid #ea1241;
    font-weight: bold;
}
.order_preference1 .modal-header{
	padding: 0;
    border-bottom: 0;
}
.order_preference1 .close{
    position: absolute;
    right: -21px;
    top: -25px;
    background: rgba(248,200,194,1);
    background: -moz-linear-gradient(left, rgba(248,200,194,1) 0%, rgba(254,238,188,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(248,200,194,1)), color-stop(100%, rgba(254,238,188,1)));
    background: -webkit-linear-gradient(left, rgba(248,200,194,1) 0%, rgba(254,238,188,1) 100%);
    background: -o-linear-gradient(left, rgba(248,200,194,1) 0%, rgba(254,238,188,1) 100%);
    background: -ms-linear-gradient(left, rgba(248,200,194,1) 0%, rgba(254,238,188,1) 100%);
    background: linear-gradient(to right, rgba(248,200,194,1) 0%, rgba(254,238,188,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8c8c2', endColorstr='#feeebc', GradientType=1 );
    width: 50px;
    height: 50px;
    border-radius: 50%;
    opacity: 1;
    font-size: 44px;
    color: #e32121;
    line-height: 0px;
    box-shadow: 0px 4px 10px #0000008f;
    border: 0;
}
.order_preference1 .order_btn{
font-size: 15px;
    text-transform: capitalize;
    padding: 11px 0px;
    border-radius: 40px;
    margin: 5px auto 15px auto;
    width: 180px;
    background: rgba(228,43,43,1);
    background: -moz-linear-gradient(left, rgba(228,43,43,1) 0%, rgba(228,43,43,1) 6%, rgba(233,71,26,1) 67%, rgba(233,71,26,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(228,43,43,1)), color-stop(6%, rgba(228,43,43,1)), color-stop(67%, rgba(233,71,26,1)), color-stop(100%, rgba(233,71,26,1)));
    background: -webkit-linear-gradient(left, rgba(228,43,43,1) 0%, rgba(228,43,43,1) 6%, rgba(233,71,26,1) 67%, rgba(233,71,26,1) 100%);
    background: -o-linear-gradient(left, rgba(228,43,43,1) 0%, rgba(228,43,43,1) 6%, rgba(233,71,26,1) 67%, rgba(233,71,26,1) 100%);
    background: -ms-linear-gradient(left, rgba(228,43,43,1) 0%, rgba(228,43,43,1) 6%, rgba(233,71,26,1) 67%, rgba(233,71,26,1) 100%);
    background: linear-gradient(to right, rgba(228,43,43,1) 0%, rgba(228,43,43,1) 6%, rgba(233,71,26,1) 67%, rgba(233,71,26,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e42b2b', endColorstr='#e9471a', GradientType=1 );
    border: 0px;
    color: #fff;
    box-shadow: 0px 5px 8px #00000024;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	text-align: center;
}

.order_preference1 .modal-dialog{
	height: 100vh;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.order_preference1 .bottom_btn{
	width: 100%;
	text-align: center;
}
.order_preference1 .nav-tabs {
    border-bottom: 0;
}
.order_preference1 .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #e42b2b;
    cursor: default;
    border: 0;
    background-color: transparent;
    border-bottom: 2px solid #e42c2a;
    font-weight: 600;
	
	    font-size: 18px;
		transition: ease all 0.2s;
}
.order_preference1 .nav-tabs>li>a:hover {
   border-color: transparent;
    background: transparent;
	border-bottom: 2px solid #fff;
}
.order_preference1 .nav-tabs>li>a{
	border:0;
	border-bottom: 2px solid #fff;
	border-color: #fff;
	    font-size: 16px;
}
.main_tab_container{margin-top: 15px;}
.order_preference1 select{
	padding: 7px;
    background: #fff;
    border-color: #cccc;
    width: 35%;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-radius: 4px;
}
.order_preference1 .input_container input:focus{
	outline: 0;
	border-color:transparent;
	box-shadow: none;
}
.order_preference1 .input_container input{
	outline: 0;
	border-top:transparent;
	border-left:transparent;
	border-right:transparent;
	box-shadow: none;
}
.order_preference1 .tab-content{
	margin-top: 15px;
}
.order_preference1 .input_container{
	display: inline-block;
    width: 64%;
}

.user_address_add1 .modal-dialog{
	height: 100vh;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.user_address_add1 .modal-header{
	padding: 0;
    border-bottom: 0;
}
.user_address_add1 .close{
    position: absolute;
    right: -21px;
    top: -25px;
    background: rgba(248,200,194,1);
    background: -moz-linear-gradient(left, rgba(248,200,194,1) 0%, rgba(254,238,188,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(248,200,194,1)), color-stop(100%, rgba(254,238,188,1)));
    background: -webkit-linear-gradient(left, rgba(248,200,194,1) 0%, rgba(254,238,188,1) 100%);
    background: -o-linear-gradient(left, rgba(248,200,194,1) 0%, rgba(254,238,188,1) 100%);
    background: -ms-linear-gradient(left, rgba(248,200,194,1) 0%, rgba(254,238,188,1) 100%);
    background: linear-gradient(to right, rgba(248,200,194,1) 0%, rgba(254,238,188,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8c8c2', endColorstr='#feeebc', GradientType=1 );
    width: 50px;
    height: 50px;
    border-radius: 50%;
    opacity: 1;
    font-size: 44px;
    color: #e32121;
    line-height: 0px;
    box-shadow: 0px 4px 10px #0000008f;
    border: 0;
}
.user_address_add1 .order_btn{
font-size: 15px;
    text-transform: capitalize;
    padding: 11px 0px;
    border-radius: 40px;
    margin: 5px auto 15px auto;
    width: 180px;
    background: rgba(228,43,43,1);
    background: -moz-linear-gradient(left, rgba(228,43,43,1) 0%, rgba(228,43,43,1) 6%, rgba(233,71,26,1) 67%, rgba(233,71,26,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(228,43,43,1)), color-stop(6%, rgba(228,43,43,1)), color-stop(67%, rgba(233,71,26,1)), color-stop(100%, rgba(233,71,26,1)));
    background: -webkit-linear-gradient(left, rgba(228,43,43,1) 0%, rgba(228,43,43,1) 6%, rgba(233,71,26,1) 67%, rgba(233,71,26,1) 100%);
    background: -o-linear-gradient(left, rgba(228,43,43,1) 0%, rgba(228,43,43,1) 6%, rgba(233,71,26,1) 67%, rgba(233,71,26,1) 100%);
    background: -ms-linear-gradient(left, rgba(228,43,43,1) 0%, rgba(228,43,43,1) 6%, rgba(233,71,26,1) 67%, rgba(233,71,26,1) 100%);
    background: linear-gradient(to right, rgba(228,43,43,1) 0%, rgba(228,43,43,1) 6%, rgba(233,71,26,1) 67%, rgba(233,71,26,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e42b2b', endColorstr='#e9471a', GradientType=1 );
    border: 0px;
    color: #fff;
    box-shadow: 0px 5px 8px #00000024;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	text-align: center;
}
.user_address_add1 .bottom_btn{
	width: 100%;
	text-align: center;
}
.user_address_add1 .nav-tabs {
    border-bottom: 0;
}
.user_address_add1 .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #e42b2b;
    cursor: default;
    border: 0;
    background-color: transparent;
    border-bottom: 2px solid #e42c2a;
    font-weight: 600;
	
	    font-size: 18px;
		transition: ease all 0.2s;
}
.user_address_add1 .nav-tabs>li>a:hover {
   border-color: transparent;
    background: transparent;
	border-bottom: 2px solid #fff;
}
.user_address_add1 .nav-tabs>li>a{
	border:0;
	border-bottom: 2px solid #fff;
	border-color: #fff;
	    font-size: 16px;
}
.main_tab_container{margin-top: 15px;}
.user_address_add1 select{
	padding: 7px;
    background: #fff;
    border-color: #cccc;
    width: 35%;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-radius: 4px;
}
.user_address_add1 .input_container input:focus{
	outline: 0;
	border-color:transparent;
	box-shadow: none;
}
.user_address_add1 .input_container input{
	outline: 0;
	border-top:transparent;
	border-left:transparent;
	border-right:transparent;
	box-shadow: none;
}
.user_address_add1 .tab-content{
	margin-top: 15px;
}
.user_address_add1 .input_container{
	display: inline-block;
    width: 64%;
}